%define name	passwd-gen
%define version	1.01a
%define release	5mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Password generator
License:	GPL
Group:		System/Base
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
passwd-gen is a very powerful password generator written in C to help
you choose a good password. It contains many options to help you
customize your password. The program has been developed for Linux but
may run on many other system (if you are using it from something else
than linux, please contact the author).

%prep
%setup

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
install -d 755 $RPM_BUILD_ROOT%{_bindir}
install %{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README TODO
%{_bindir}/%{name}

%changelog
* Fri Jul 23 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.01a-5mdk 
- rebuild

* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.01a-4mdk
- rebuild
- dropped invalid URL

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.01a-2mdk
- rebuild

* Mon Jun 24 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.01a-1mdk
- fist mdk release
